<?php

namespace Database\Seeders;

use App\Models\Athlete;
use Illuminate\Database\Seeder;

class AthleteSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //BOX TEAM MEMBERS
        Athlete::create([
            'fullname' => 'Boxer Ислам',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 1,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'Boxer Ислам',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 1,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);


        Athlete::create([
            'fullname' => 'Boxer Гулназ',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 1,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);


        Athlete::create([
            'fullname' => 'Boxer Гулназ',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 1,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //JUDO TEAM MEMBERS
        Athlete::create([
            'fullname' => 'Judoka Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 3,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'Judoka Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 3,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'Judoka Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 3,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'Judoka Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 3,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //TAEKWONDO TEAM MEMBERS
        Athlete::create([
            'fullname' => 'TAEKWONDO Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 4,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'TAEKWONDO Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 4,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'TAEKWONDO Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 4,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'TAEKWONDO Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 4,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //WEIGHTLIFTING TEAM MEMBERS
        Athlete::create([
            'fullname' => 'WEIGHTLIFTING Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 5,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'WEIGHTLIFTING Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 5,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'WEIGHTLIFTING Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 5,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'WEIGHTLIFTING Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 5,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //KARATE TEAM MEMBERS
        Athlete::create([
            'fullname' => 'KARATE Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 6,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'KARATE Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 6,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'KARATE Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 6,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'KARATE Айгерим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 6,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //Wrestling TEAM MEMBERS
        Athlete::create([
            'fullname' => 'Wrestler Артас',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 2,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'Wrestler Нуркожа',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 2,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'Wrestler Гулназ',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 2,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        //BELDESU TEAM MEMBERS
        Athlete::create([
            'fullname' => 'BELDESU Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 7,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);

        Athlete::create([
            'fullname' => 'BELDESU Максим',
            'birthplace' => 'Almaty',
            'date_of_birth' => now(),
            'federation_id' => 7,
            'rating' => 10,
            'image' => '/assets/img/empty-human.jpg',
            'weight' => 90,
            'about' => 'Серебряный призер Азиатских Игр (Китай, 2010), серебряный призер чемпионата Азии (ОАЭ, 2011), победитель Кубка Мира (Алматы, 2011), бронзовый призер международного турнира «Большой шлем» (Япония, 2012), участник лондонской Олимпиады (2012) и чемпионата мира в Бразилии (2013), бронзовый призер чемпионата Азии (Таиланд, 2013), победитель Гран-при (Алматы, 2013). Мастер спорта Республики Казахстан. Мастер спорта международного класса.',
        ]);
    }
}
